FreeBSD : Bugzilla multiple security issues (dc2d76df-a595-11e4-9363-20cf30e32f6d)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing a security-related update.

Description :

Bugzilla Security Advisory Command Injection Some code in Bugzilla
does not properly utilize 3 arguments form for open() and it is
possible for an account with editcomponents permissions to inject
commands into product names and other attributes. Information Leak
Using the WebServices API, a user can possibly execute imported
functions from other non-WebService modules. A whitelist has now been
added that lists explicit methods that can be executed via the API.

See also :

https://bugzilla.mozilla.org/show_bug.cgi?id=1079065
https://bugzilla.mozilla.org/show_bug.cgi?id=1090275
http://www.nessus.org/u?612a0a95

Solution :

Update the affected package.

Risk factor :

Medium / CVSS Base Score : 6.5
(CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:P)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 81010 ()

Bugtraq ID:

CVE ID: CVE-2014-8630

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now